body {background-image: url('http://www.eightminefortress.com/backgrounds/tricolor.png');
scrollbar-face-color: #440033;
scrollbar-highlight-color: #006600;
scrollbar-shadow-color: #000088;
scrollbar-3dlight-color: #331133;
scrollbar-arrow-color: #880000;
scrollbar-track-color: #330044;
scrollbar-darkshadow-color: #880088;
font-family: verdana, arial, tahoma;
}

p {font-size: 14px}

p.copyright {font-size: 10px}

p.title {font-size: 16px}

span.header {font-size: x-large}

span.little {font-size: 11px}

p.purple {color: #993399}

p.blue {color: #5555FF}

p.green {color: #339933}

p.red {color: #FF5555}

td.menu {padding: 5 30}

td.red {background-color: #550000}

a.blue:link {color: #5555FF;
text-decoration: none}
a.blue:visited {color: #5555FF;
text-decoration: none}
a.blue:hover {color: #9999FF;
text-decoration: none}

a.red:link {color: #FF5555;
text-decoration: none}
a.red:visited {color: #FF5555;
text-decoration: none}
a.red:hover {color: #FF9999;
text-decoration: none}

a.green:link {color: #339933;
text-decoration: none}
a.green:visited {color: #339933;
text-decoration: none}
a.green:hover {color: #88CC88;
text-decoration: none}

































































































